TQt for Qt4 does not need the Qt3Support library

git-svn-id: svn://anonsvn.kde.org/home/kde/branches/trinity/kde-common/admin@1212160 283d02a7-25f6-0310-bc7c-ecb5cbfe19da
v3.5.13-sru
tpearson 12 years ago
parent cdbf13d22e
commit 03e0aaf7a7
  1. 2
      acinclude.m4.in

@ -1463,7 +1463,7 @@ dnl If we got --enable-embedded then adjust the Qt library name.
dnl Also Qt4 uses a different library name
dnl ------------------------------------------------------------
if test "$kde_qtver" = "4"; then
qtlib="QtCore -lQtGui -lQt3Support"
qtlib="QtCore -lQtGui"
fi
if test "$kde_qtver" = "3"; then
if test "x$kde_use_qt_emb" = "xyes"; then

Loading…
Cancel
Save